@media (max-width:700px) {
.refinerbox .btn {font-size: 14px;}
input, textarea {font-size: 1rem !important}
.product-list-overlay {width:55px}
.smallbox-overlay{left:15px;bottom:5px;width:75px;padding:3px}
.acc-links-basket {background-color:transparent;background:none}
.acc-links-basket span {position:fixed;right:-1px;padding-top:4px;top:0px;width:20px;height:17px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;border:solid #fff 2px;z-index:10000}
.m-header {width:100%;position:fixed;z-index:1100;background-color:#fff;height:53px;border-bottom:2px solid #c6c6c6;display:block;top:0px}
.m-right {float:right}
.m-logo {position:absolute;left:50%;margin-left:-51px;width:111px}
.mob-refine-btn {display:block !important}
img {max-width:100% !important}
.info-images {width:100%}
body {padding:0px;background-color:#e7e7e7 !important; background-image:none;}
.wrapper {width:95%;background-image:none;padding:0px;box-shadow:none;padding-top:71px}
.header {height:auto;width:auto;margin:0px;position:fixed;z-index:10002;left:0px}
.logo, .right_wrapper, .cta-top, .view-deals, .social-help, .laptopchooser, .cta_ad, .product-list-header-bit {display:none}
.pagination-top .pq-pagination-pager, .pq-pagination-numbers, .product-list-header-seperator, .pagination-bottom .mob-refine-btn, .pagination-bottom .pq-pagination-order {display: none !important}
.pagination-bottom .pq-pagination-link, .pagination-bottom .pq-pagination-link-active {display:inline;padding:.5em .6em}
.pagination-bottom .pq-pagination-more {display:inline;padding:0em}
.pagination-bottom .pq-pagination-next, .pagination-bottom .pq-pagination-previous {padding:.5em .6em}
.pq-pagination-order {float:left;padding:7px}
.pq-pagination-order select {font-size:1rem;height:26px;width:auto !important}
.pq-pagination a {margin-right:.25em}
.pq-pagination-pager {text-align:center;float:none;height:38px}
.five-banners img {margin-left:4px;margin-right:4px; width: 47%}
.custom-col {width:100%;text-align:center}
.homepagetext {width:auto}
.anim, .brandfader-Wrapper {display:none}
.brandfader-Inner {position:relative}
.brandfader-Inner img {padding: 0px 11px 13px 11px; width:42%}	
.brandfader-Pips {position:absolute;bottom:-2px;right:40%}
.brandfader-Outer {width: auto;height:364px;text-align:center}
.navwrapper {left:-300px;width:280px;height:93%;position:fixed; overflow: auto; overflow-x: hidden; top:56px; z-index:100; background-color: #fff; -moz-box-shadow: 0px 3px 10px #999;-webkit-box-shadow: 0px 3px 10px #333;box-shadow: 0px 3px 10px #444;overflow-y:auto;-webkit-overflow-scrolling:touch}
#menu {list-style:none;width:260px;margin:0px;height:32px;padding:0px;float:left}
#menu li {width:100%;float:left;display:block;text-align:left;padding:12px 6px 12px 14px;margin:0px;border:none;-webkit-transition:top 0.25s ease;-o-transition:top 0.25s ease;transition:top 0.25s ease;border-bottom:1px solid #eee}
#menu li.hover {border:0px #bf1e2e #777777;padding:0px;background:#e8e8e8;width:280px}
#menu li a {font-family:'SegoeSemibold', Arial, Helvetica, sans-serif;font-size:18px;-webkit-font-smoothing:antialiased;color:#010101;display:block;outline:0;text-decoration:none}
#menu li.hover a {color:#010101}
#menu li .menu-drop {padding-right:14px;background:url("i/drop.png") no-repeat 238px 7px}
#menu li.hover .menu-drop {background:url("i/drop-on.png") no-repeat 250px 21px;padding:12px 6px 12px 14px}
.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns, .dropdown_6columns {margin:0px auto;float:left;position:relative;display:none;text-align:left;padding:2px 0px 5px 0px;border:0px solid #bf1e2e;border-top:none;background:#fff;background-image:none;background-repeat:repeat-x;background-position:top;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;-moz-box-shadow: 0px;-webkit-box-shadow:0px;box-shadow:0px;width:280px}
#menu li.hover .dropdown_1columns, #menu li.hover .dropdown_2columns, #menu li.hover .dropdown_3columns,#menu li.hover .dropdown_4columns,#menu li.hover .dropdown_5columns,#menu li.hover .dropdown_6columns {left:0px;top:auto;display:block;margin-left: 0px;}
.col_1 {display:inline;float:left;position:relative;margin-left:0px;margin-right:0px;width:260px !important; padding-left:10px;padding-right:10px}
#menu li.hover .align_right {left:auto;right:0px;top:auto}
#menu li.hover .align_under {left:auto;margin-left:0px;top:auto}
#menu p, #menu ul li {font-family:Arial, Helvetica, sans-serif;	line-height:21px;font-size:12px;text-align:left}
#menu p {line-height:18px;margin:0px;border-bottom:1px solid #eee;padding-top:8px;padding-bottom:10px}
#menu li.hover div a {color:#58585a;display:block}
#menu li.hover div p a {color:#58585a}
#menu li.hover div a:hover {color:#000}
#menu li ul {list-style:none;padding:0;margin:0 0 4px 0;font-size:12px}
#menu li ul li {font-size:12px;line-height:18px;position:relative;margin:0;float:none;text-align:left;width:100%;padding:0px;font-weight:normal}
#menu li ul li a {padding:10px;font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#fff;}
#menu li ul li:hover {background:#dad8d6;border:none;padding:0px;padding-left:0px;margin:0;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
#menu li ul li a:hover {padding:8px}	
.search-bar {position:fixed;width:100%;top:0px;left:auto;height:55px;background-color:#f6f6f6;background-image:none;border-bottom:1px solid #c6c6c6}
.AjaxSearch-Wrapper {width:100%;margin:0px}
.AjaxSearch-TextBox-Div {float:left;margin:0px;border:none;width:100%;padding:0px}
.AjaxSearch-TextBox-Div input {border:0px;width:100%;background-color:transparent;outline:none;height:51px;margin:0px;padding-left:16px;font-size:1rem}
.AjaxSearch-Button-Div {margin-top:0;margin-right:0;position:absolute;right:3%;top:13px;left:auto}
.basket a {text-decoration:none}
.basket-qty input {width:16px}
.basket-remove img {position:absolute;right:7px;margin-top:-9px}
.basket-remove {padding:0px !important}
.basket-buttons {text-align:center}
.basket-button {float:none;border-top:1px solid #ccc;border-left:none;height:auto;padding-top:10px;padding-bottom:10px}
.basket-description {width:50%}
.BasketDropDown-Wrapper, td.basket-image, .HTMLTabs-Wrapper {display:none}
.HTMLTabs-Content-Wrapper, .HTMLTabs-Tab-Wrapper, .featured_prods {width:auto;height:auto}
.HTMLTabs-Content img {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.HTMLTabs-Content-Wrapper {background-color:transparent}
h1.Meta-Title {height:auto;width:auto}
.p-left, .p-right {width:100%}
#TemplatePage_ZONE_10, #TemplatePage_ZONE_04, #TemplatePage_ZONE_08 {width:100%;margin:0px}
#TemplatePage_ZONE_01 {padding:0px;}
.p-section img {max-width:100%}
.footer-boxes-wrapper {width:100%;border-left:none}
.p-banner table {width:100%}
.p-banner-left, .p-banner .p-was, .p-banner .p-exvat {display:none}
.p-banner .p-price-text {font-size:22px}
.p-banner-centre {min-width:110px !important}
.p-banner .p-pence {font-size:14px}
.p-banner{top:auto;bottom:0px;height:52px;box-shadow: 0px 0px 10px #000;display:block !important}
.p-image {height:auto;width:auto}
.p-image img {width:100%}
.p-left-manufacturer-image {margin:0px;max-width:20%}
.p-variations {width:100% !important;padding-left:10px;box-sizing:border-box}
.p-breadcrumbs {margin-top:10px;padding-bottom:10px}
.product-banner {padding:4px 0px 20px 0px;}
.footer {background-color:transparent;background-image:none;border-top:none}
.footer-logos, .footer-logos-wrapper {clear:both;}
.footer-logos img {display:none;}
.footer-box {width:24% !important; height:auto !important; border-right:none}
.footer-box li {padding:10px 5px 10px 0px;font-size:12px}
.centre_hdr_grey {width:auto !important; margin-top:0px}
.collect-plus-wrapper table {width:auto !important}
.collect-plus-wrapper input {width:100% !important}
iframe {max-width:100% !important}
.product-list-grade {width:65px;position:absolute;bottom:2px;left:7px}
.product-list-right {width:auto}
.product-list-view {position:absolute;bottom:10px;right:10px}
.product-list-right a {position:absolute;bottom:10px;right:10px}
.product-list-right .pop-product {display:none}
.product-list table h3 {padding-top:4px}
.product-list-right p.p-finance, .product-list-stock {display:none}
.product-list-price {position:absolute;bottom:8px;right:128px;margin:0px}
.product-details {padding-bottom:40px !important}
.product-list-promotion {background-size:59px;background-repeat:no-repeat;height:60px;width:60px}
.product-list-left {width:100px; padding-bottom:39px !important;}
.product-list-header {width:100%}
.product-list-showing {width:100%;line-height:24px;height:auto}
.product-list-showing td {width:auto !important;padding-right:5px;text-align:center}
.sidebox {display:none}
.timeline, .timeline div {width:auto !important}
.timeline img {width:90px}
.error {width:95%;box-sizing:border-box}
.pq-internal-info {opacity:0.6;left:auto;right:0px;display:none}
.p-zoom .pq-carousel-next {right:-16px}
.p-zoom .pq-carousel-previous {left:-16px}
table.finance {width:100%}
.p-addthis a {padding:5px}
.featured_prods .pq-carousel-next {right:0px}
.featured_prods .pq-carousel-previous {left:0px}
.pq-carousel-wrapper {width:auto}
.product-list-Wrapper .pq-carousel-wrapper {width:auto}
.rounded-offer	{width:100%;box-sizing:border-box}
.image-vig	{left:50%;margin-left:-105px;background-image:none}	
.smallbox-ftr {width:100%}
.custom-boxes img {margin-bottom:20px}
.refiner ul li {font-size:1em}
.refiner-option {padding-top:0.5em;padding-bottom: 0.5em}
.refinerbox {margin:0px;position:fixed;height:100%;left:-670px;z-index:100000;top:0px;margin-left:-12px;-webkit-transition:right 0.8s;-o-transition:right 0.8s;transition:right 0.8s; background-color:#fff;padding:0em 0em 0em 1em;width:100%;overflow-y:auto;-webkit-overflow-scrolling:touch}
.refinerbox .sidebox_hdr {width:auto;padding-top:5px;padding-bottom:5px}
.refinerbox h3 {font-size:18px}
.refinerbox .refiner-header {color:#4c4c4c;font-size:15px;font-family:'SegoeRegular', Arial, Helvetica, sans-serif;font-weight:bold}
.refiner ul {margin-bottom:3px}
.custom-wrap {padding-left:0px}
.info-content {padding:15px}
.info-content li a {font-size:13px}
.info-content li {margin:0px 5px 0px 0px;padding:0px 3px 7px 0px}
.fifty {max-width:50% !important;margin-right:-15px;margin-top:-15px}
.override-wrapper img {padding:0px}
.meta-50 img {width:49%}
.meta-box {margin:1px 0px 10px 16px;padding:12px;width:90%;box-sizing:border-box;text-align:center}
.pc50 img {padding:0px;max-width:50% !important}
.mobilehide {display:none}
.bc-top-left, .bc-top-left, .bc-basket {width:auto}
.bc-top-warranty, .bc-top-right {width:100%;box-sizing:border-box}
.bc-bottom table, .bc-bottom td, .bc-bottom tr, .bc-bottom th, .bc-bottom tbody {display:block;width:100% !important; text-align:center}
.bc-bottom p {border-bottom:1px solid #A1A1A1;margin-bottom:6px;padding-bottom:6px}
.basket-cards {display:none}
.custom-holder {width:299px; display: inline-block;}
#livechat-compact-container {display:none !important}
.pq-ajaxsearch-results {left:0px;width:100%;z-index:10002}
.product-list-add {display:none}
.p-overlay{width:88px;left: 8px}
.desktophide {display:inherit !important}
.viewmobile {display:none !important}
}